
/* Class = "NSMenuItem"; title = "Replace existing files"; ObjectID = "0Te-J4-hw7"; */
"0Te-J4-hw7.title" = "Sostituisci i file esistenti";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "6GX-ke-gyh"; */
"6GX-ke-gyh.title" = "Ripristina";

/* Class = "NSTextFieldCell"; title = "Credit:"; ObjectID = "7JZ-GJ-0OU"; */
"7JZ-GJ-0OU.title" = "Riconoscimenti:";

/* Class = "NSTextFieldCell"; title = "0 selected movie"; ObjectID = "Akn-pw-YV2"; */
"Akn-pw-YV2.title" = "0 film selezionato";

/* Class = "NSMenuItem"; title = "No error handling"; ObjectID = "B5M-zk-qqT"; */
"B5M-zk-qqT.title" = "Nessun errore da gestire";

/* Class = "NSButtonCell"; title = "Edit More Metadata"; ObjectID = "CWW-rp-hbQ"; */
"CWW-rp-hbQ.title" = "Modifica altri metadata";

/* Class = "NSTextFieldCell"; title = "X Value:"; ObjectID = "D3Z-XW-PNE"; */
"D3Z-XW-PNE.title" = "Valore X:";

/* Class = "NSMenuItem"; title = "Every X Frames"; ObjectID = "DbO-Pu-iie"; */
"DbO-Pu-iie.title" = "Ogni X fotogramma";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "Ewx-Qk-sqc"; */
"Ewx-Qk-sqc.title" = "Scegli";

/* Class = "NSMenuItem"; title = "HEIC"; ObjectID = "FWA-UL-pHc"; */
"FWA-UL-pHc.title" = "HEIC";

/* Class = "NSTextFieldCell"; title = "Export:"; ObjectID = "LTH-aG-CoJ"; */
"LTH-aG-CoJ.title" = "Esporta:";

/* Class = "NSButtonCell"; title = "Includes End Frame"; ObjectID = "Lw7-AL-5T5"; */
"Lw7-AL-5T5.title" = "Comprende fotogramma finale";

/* Class = "NSTextFieldCell"; title = "0 generated frame"; ObjectID = "OfB-vu-4Vn"; */
"OfB-vu-4Vn.title" = "0 fotogrammi generati";

/* Class = "NSTextFieldCell"; title = "Max size:"; ObjectID = "RP8-T1-Gwg"; */
"RP8-T1-Gwg.title" = "Dimensioni max:";

/* Class = "NSTextFieldCell"; title = "Override:"; ObjectID = "Tyd-XH-x2t"; */
"Tyd-XH-x2t.title" = "Override:";

/* Class = "NSButtonCell"; title = "Includes Start Frame"; ObjectID = "UAu-EY-xkD"; */
"UAu-EY-xkD.title" = "Comprende il fotogramma iniziale";

/* Class = "NSTextFieldCell"; placeholderString = "Headline"; ObjectID = "V9R-Yj-DVD"; */
"V9R-Yj-DVD.placeholderString" = "Titolo";

/* Class = "NSMenuItem"; title = "Extract All Frames"; ObjectID = "ZjZ-fc-BSX"; */
"ZjZ-fc-BSX.title" = "Estrai tutti i fotogrammi";

/* Class = "NSMenuItem"; title = "Use alternative name"; ObjectID = "Zvh-qi-02E"; */
"Zvh-qi-02E.title" = "Usa nome alternativo";

/* Class = "NSTextFieldCell"; title = "Add Batch Tasks"; ObjectID = "aF1-KI-w4U"; */
"aF1-KI-w4U.title" = "Aggiungi attività in batch";

/* Class = "NSMenuItem"; title = "PNG"; ObjectID = "aHk-BJ-kAj"; */
"aHk-BJ-kAj.title" = "PNG";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "aQe-jk-VNl"; */
"aQe-jk-VNl.title" = "Formato:";

/* Class = "NSTextFieldCell"; placeholderString = "0"; ObjectID = "bDI-l4-SnP"; */
"bDI-l4-SnP.placeholderString" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "bDI-l4-SnP"; */
"bDI-l4-SnP.title" = "0";

/* Class = "NSTextFieldCell"; placeholderString = "Destination folder"; ObjectID = "byE-0j-DXD"; */
"byE-0j-DXD.placeholderString" = "Cartella di destinazione:";

/* Class = "NSTextFieldCell"; title = "Errors:"; ObjectID = "cLP-tM-a6x"; */
"cLP-tM-a6x.title" = "Errori:";

/* Class = "NSTextFieldCell"; placeholderString = "10"; ObjectID = "cnQ-2u-kcP"; */
"cnQ-2u-kcP.placeholderString" = "10";

/* Class = "NSTextFieldCell"; title = "1000"; ObjectID = "cnQ-2u-kcP"; */
"cnQ-2u-kcP.title" = "1000";

/* Class = "NSTextFieldCell"; title = "Starting:"; ObjectID = "cv0-eZ-puZ"; */
"cv0-eZ-puZ.title" = "Inizio:";

/* Class = "NSMenuItem"; title = "Extract X Frames"; ObjectID = "dSk-y7-mZ5"; */
"dSk-y7-mZ5.title" = "Estrai X fotogrammi";

/* Class = "NSMenuItem"; title = "TIFF"; ObjectID = "e4E-OO-wRM"; */
"e4E-OO-wRM.title" = "TIFF";

/* Class = "NSMenuItem"; title = "Every X Milliseconds"; ObjectID = "eVN-uc-OUf"; */
"eVN-uc-OUf.title" = "Ogni X millisecondi";

/* Class = "NSTextFieldCell"; title = "Mode:"; ObjectID = "k6E-a2-jZi"; */
"k6E-a2-jZi.title" = "Modalità:";

/* Class = "NSMenuItem"; title = "JPEG"; ObjectID = "pbn-9Q-0nf"; */
"pbn-9Q-0nf.title" = "JPEG";

/* Class = "NSTextFieldCell"; placeholderString = "Credit"; ObjectID = "rhM-mE-0Qj"; */
"rhM-mE-0Qj.placeholderString" = "Riconoscimenti";

/* Class = "NSTextFieldCell"; title = "Ending:"; ObjectID = "tc5-xU-qGG"; */
"tc5-xU-qGG.title" = "Fine:";

/* Class = "NSTextFieldCell"; title = "Headline:"; ObjectID = "uC7-ys-wTi"; */
"uC7-ys-wTi.title" = "Titolo:";

/* Class = "NSTextFieldCell"; title = "No Selected Movie"; ObjectID = "v4M-Dl-XIe"; */
"v4M-Dl-XIe.title" = "Nessun film selezionato";

/* Class = "NSMenuItem"; title = "Generate log file"; ObjectID = "vGg-ab-PO3"; */
"vGg-ab-PO3.title" = "Generale file log";
